Contao Konferenz & College 2019 in Duisburg - JETZT TICKET SICHERN!
Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 40 von 61

Thema: Contao 3.5.36 in Contao 4.4.26 migriert.

  1. #1
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo, habe Contao 4.4.26 Installiert läuft.
    Neue Datenbank angelegt danach Exportiert von Contao 3.5.36 und Importiert in eine Neue Datenbank db_contao4426 .
    Sehen kann ich die Website aber was ich sehe ist nicht gut, Header/Menue nach links verschoben.
    Kein Anzeige von Bilder,Masonryund CarouFredSel gehen nicht.
    Das 16-Spalten Grid Funktioniert nicht und das alles bei 242 Seiten.
    Was kann ich noch machen.
    wolli

  2. #2
    Contao-Fan Avatar von Stefko
    Registriert seit
    25.10.2012.
    Ort
    Karlsruhe
    Beiträge
    574
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von wolli Beitrag anzeigen
    Header/Menue nach links verschoben.
    Schau mal in das CSS der Navi und ersetze span durch strong.

    Das 16-Spalten Grid Funktioniert nicht
    Ist es im Seitenlayout aktiviert?
    Grüße, Stefko

  3. #3
    Contao-Urgestein Avatar von folkfreund
    Registriert seit
    09.04.2010.
    Ort
    Dortmund
    Beiträge
    1.713

    Standard

    Für die Bilder vielleicht in der Dateiverwaltung synchronisieren?
    www.folkfreun.de - Treffpunkt für Folkmusiker, Folktänzer, Veranstalter und alle Freunde von trad. Folkmusik

  4. #4
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.931
    User beschenken
    Wunschliste

    Standard

    Und die entsprechenden Ordner mit den Bildern öffentlich machen.

    Edit: Auch die Ordner mit CSS öffentlich machen.

  5. #5
    Contao-Nutzer
    Registriert seit
    18.09.2013.
    Beiträge
    208

    Standard

    Bedenke bitte das du bei Contao 4 deine CSS umschreiben musst... es gibt bei PHP 7.1 oder höher den Tag <span> nicht mehr, der muss nun zu <strong> umgeschrieben werden ... ebenso der geschlossene Tag.... vllt ist das schon das Problem
    Lg Heiko

  6. #6
    Contao-Yoda Avatar von MacKP
    Registriert seit
    15.06.2009.
    Ort
    Duisburg
    Beiträge
    13.118
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von flensburger-stadtanzeig Beitrag anzeigen
    Bedenke bitte das du bei Contao 4 deine CSS umschreiben musst... es gibt bei PHP 7.1 oder höher den Tag <span> nicht mehr, der muss nun zu <strong> umgeschrieben werden ... ebenso der geschlossene Tag.... vllt ist das schon das Problem
    Lg Heiko
    Das hat nichts mit PHP zu tun ;-)
    Ist einfach ein Feature, was in Contao 4 dazu gekommen ist (Stichwort: Barrierefreiheit). In Navigationen wird die aktuelle Seite jetzt mit <strong> hervorgehoben, da es für Screenreader dann auch anders Betont wird, als ein (semantisch nichtssagendes) <span>.

    Deswegen muss man dann ein wenig das CSS umschreiben, wenn man kein eingens Navigationsscript benutzt.

    Viele Grüße

  7. #7
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo und Danke für die Info.
    Habe Seitenlayout aktiviert.
    Die Dateiverwaltung ist Synchonisiert.
    Die Bilder sind öffentlich.
    Und wie und wo kann ich die CSS öffentlich machen auch der span in strong zuersetzen, ich habe in meiner css kein span.
    wolli

  8. #8
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.931
    User beschenken
    Wunschliste

    Standard

    Wenn in deinem CSS zur Navigation kein span vorkommt, dann musst du natürlich da auch nichts anpassen. Das CSS musst du auch nur öffentlich machen, wenn es "externes" CSS ist, das irgendwo unter /files liegt und unter dieser URL dann auch ausgeliefert werden soll. Wenn es mit in der zusammengefassten Datei unter /assets/css drin ist, ist das nicht nötig.

  9. #9
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Und nun was mache jetzt.
    wolli

  10. #10
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.931
    User beschenken
    Wunschliste

    Standard

    Mach mal im Backend eine Systemwartung, damit das alte CSS durch neues ersetzt wird. Und dann muss man mal schauen wie die Seite dann aussieht, eigentlich müsste sie schon recht gut aussehen, kann aber auch unterschiedlich sein je nach Erweiterungen. Bei mir wars das jedenfalls schon vor einigen Tagen, danach sah alles gleich aus wie bei der 3.5.36. Aber da war auch ausser BackupDB und einer eigenen Erweiterung sonst nichts drin.

  11. #11
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    hallo tab, Systemwartung gemacht, es sieht immer noch schlecht aus.
    Screenshot_2.png
    Das habe ich in der Website übernommen von Contao 3.5.36.

  12. #12
    Contao-Urgestein Avatar von Andreas
    Registriert seit
    19.06.2009.
    Ort
    Mönchengladbach
    Beiträge
    7.614
    User beschenken
    Wunschliste

    Standard

    Das mit der Übernahme ist schlecht. Übernehme erstmal nichts (aber noch nichts in der DB löschen). Installiere die Erweiterungen über den Manager neu. Erweiterungen, die nicht für Contao 4 zur Verfügung stehen, kannst du dann versuchen manuell zu installieren. Dazu auf GitHub (oder wo auch immer) zuerst nach den neuesten Versionen suchen. Gibt es dann noch eine Erweiterung, die nicht mit Contao 4 läuft, musst du darauf verzichten, oder eine alternative Lösung suchen.
    Bitte!
    Vor Anfragen im Forum HTML validieren.
    Codesnippets hier im Froum sauber einrücken. Nur Tabs o. nur Leerzeichen verwenden.

    Vielen Dank an alle Wunschlistenerfüller
    Andreas Burg, Web Solutions

  13. #13
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo Andreas, habe versucht den Manager zu Installieren geht nicht.
    Habe die Erwiterungen manuell Installiert . Ich versuche es mal über den Composer die Erweiterungen zu Installieren dazu werde ich auf GitHub nach sehen.
    Aber wenn die hälfte der Erweiterungen nicht in Contao 4 Laufen , dann sehe ich keine sinn in Contao 4 weiter zu machen.
    Danke
    wolli

  14. #14
    Wandelndes Contao-Lexikon Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    10.032
    User beschenken
    Wunschliste

    Standard

    Zu meinen erkannten Erweiterungen:
    "tivoka" brauchste nicht mehr, sofern das mal als Abhängigkeit von easyupdate3 installiert wurde wovon ich ausgehe.
    "contao_grid_16_columns" musst du ersetzten durch "bugbuster/contao-grid_16-bundle", das ist die Contao 4 Variante.
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  15. #15
    Contao-Fan Avatar von Stefko
    Registriert seit
    25.10.2012.
    Ort
    Karlsruhe
    Beiträge
    574
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von wolli;
    485238Hallo Andreas, habe versucht den Manager zu Installieren geht nicht.
    was geht denn genau nicht? Bzw. hast Du zuvor Contao ohne Manager installiert?

    Vielleicht fängst Du nochmal von vorne an, ist wahrscheinlich mittlerweile die sauberste Sache.
    Ich habe mir mal folgenden Weg aufgezeichnet, mit dem ich bisher gute Erfahrung machte:

    * frische C4.4.x Version mit dem aktuellen Contao-Manager installiert.
    * var/cache/prod gelöscht
    * notwendige Erweiterungen mit dem CM installiert, Installtool aufgerufen und DB aktualisiert
    * manuell installierte Contao 3.5 Erweiterungen (tatsächliche Ordner, keine Symlinks),in das Projektverzeichnis unter system/modules/ kopieren (falls nötig)
    * var/cache/prod gelöscht
    * Verzeichisse "files" und "templates" hochgeladen und im BE auf "öffentlich" geschaltet
    * var/cache/prod gelöscht
    * Inhalt der Datenbank gelöscht und mit PHPMyAdmin Datenbankdump der Sicherung der Contao 3.5 Version importiert
    * var/cache/prod gelöscht
    * Installtool aufgerufen und DB aktualisiert (komplett)
    * var/cache/prod gelöscht
    * Systemwartung im BE ausgeführen

    einige der var/cache/prod löschen kann man sich wahrscheinlich sparen, aber hey, viel hilft viel

    Aber wenn die hälfte der Erweiterungen nicht in Contao 4 Laufen , dann sehe ich keine sinn in Contao 4 weiter zu machen.
    Ich weiß natürlich nicht was Du alles an Erweiterungen verwendest, kann mir aber nicht vorstellen, dass die Hälfte nicht laufen sollte.
    Grüße, Stefko

  16. #16
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo Bugbuster danke für die Info werde jetzt tivoka/easyupdate3 und Contao_grid_16_columns löschen und mit Composer bugbuster/contao-grid_16-brundle Installieren.
    Stefko habe schon mehrfach versucht den CM 1.0.4 zu Installieren ich hatte einfach kein Glück damit.
    "contao-Manager 1.0.4 vom 22.9.18"
    Danke
    wolli

  17. #17
    Wandelndes Contao-Lexikon Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    10.032
    User beschenken
    Wunschliste

    Standard

    Hinweis: Nach Installation (inkl. DB Update) von bugbuster/contao-grid_16-brundle müssen die zu verwendeten CSS Dateien noch im Layout aktiviert werden, damit die verwendet werden.
    Geändert von BugBuster (24.10.2018 um 13:27 Uhr)
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  18. #18
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo Bugbuster, habe bugbuster/contao-grid_16-bundle über composer Installiert im Layout hacken gesetzt aber das Greift nicht auf der Seite alle Bilder sind unter einander nicht nebeneinander.
    Danke
    wolli

  19. #19
    Wandelndes Contao-Lexikon Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    10.032
    User beschenken
    Wunschliste

    Standard

    Falls die Seite aus dem Cache kommt, diesen mal löschen.
    Ansonsten müsste man nun sich das CSS im Detail mal ansehen, ob die Grid Klassen da ankommen oder nicht.

    Gibt es ein Link zum Frontend wo man das mal sehen kann?
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  20. #20
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo Bugbuster , ich kann machen was ich will, es funzt einfach nicht .
    Die Seite ist auf Localhost, ich habe mir schon sowas gedacht das daß in die hose geht.
    Danke an alle die mir Helfen wollten.
    wolli

  21. #21
    Contao-Urgestein Avatar von Andreas
    Registriert seit
    19.06.2009.
    Ort
    Mönchengladbach
    Beiträge
    7.614
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von wolli Beitrag anzeigen
    Hallo Andreas, habe versucht den Manager zu Installieren geht nicht.
    ...
    Aber wenn die hälfte der Erweiterungen nicht in Contao 4 Laufen , dann sehe ich keine sinn in Contao 4 weiter zu machen. ...
    Die anderen haben zwar auch schon geantwortet, aber dann auch nochmal von mir.

    Ich empfehle dir den Manager ans laufen zu bringen. Wir installieren Contao "alle" mit dem Manager bei ganz vielen unterschiedlichen Hostern. Das dürfte machbar sein. Evtl. kann dir da mal jemand bei behilflich sein.

    Die meisten und vor allem die wichtigsten Erweiterungen sind mittlerweile mit Contao 4 kompatibel und über den Manager zu installieren. Die restlichen kann man mehr oder weniger alle manuell installieren.

    Also kein Grund bei 3.5 zu bleiben.
    Bitte!
    Vor Anfragen im Forum HTML validieren.
    Codesnippets hier im Froum sauber einrücken. Nur Tabs o. nur Leerzeichen verwenden.

    Vielen Dank an alle Wunschlistenerfüller
    Andreas Burg, Web Solutions

  22. #22
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo Andreas, schön wäre es.
    Habe versucht mit Contao4.2/4.4/4.5/4.6 den CM 1.0.4 zu Installieren es geht einfach nicht auf Localhost sogar xampp neu Installiert der cm1.0.4 will einfach nicht, das Problem ist immer die Php-Binary.
    Du schreibst "Ich empfehle dir den Manager ans laufen zu bringen." wie.
    Danke
    wolli

  23. #23
    Contao-Urgestein Avatar von Andreas
    Registriert seit
    19.06.2009.
    Ort
    Mönchengladbach
    Beiträge
    7.614
    User beschenken
    Wunschliste

    Standard

    Versuche es doch bitte zuerst mal direkt auf dem remote Server. Lokal habe ich das auch noch nicht gemacht, es gibt aber ein paar Threads im Forum, was xampp betrifft. xampp kann da noch mal ein paar Fallstricke haben, da das alles normalerweise auf Unix läuft.
    Bitte!
    Vor Anfragen im Forum HTML validieren.
    Codesnippets hier im Froum sauber einrücken. Nur Tabs o. nur Leerzeichen verwenden.

    Vielen Dank an alle Wunschlistenerfüller
    Andreas Burg, Web Solutions

  24. #24
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo Andreas,die Vereinswebsite ist bei Strato"PowerWeb Basic" um den Verein um zu stimmen, er sollte doch Geld locker machen für Contao 4.4.26 die dann im endefekt nicht läuft das würde der Verein nicht mit machen und die Website schliessen.
    Es ist besser die Website auf Localhost zu Installieren, um den Verein zu überzeugen das die Vereinswebsite auf contao 4.4.26 läuft.
    wolli

  25. #25
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.931
    User beschenken
    Wunschliste

    Standard

    Und das läuft nicht auf Powerweb Basic für 8 Euro/Monat?

  26. #26
    Contao-Urgestein Avatar von mlweb
    Registriert seit
    10.07.2011.
    Beiträge
    4.054
    Partner-ID
    7421

    Standard

    Strato ist die denkbar schlechteste Option für Contao 4.

    Wir haben zwar damals beim Test des Managers mit einigen Winkelzügen und viel Engagement von @AndreasSchemp Contao 4 mit dem Manager auf einem Power Web Basic zum Laufen bekommen, aber viel mehr als der Core war auch nicht drin glaub ich. Auf jeden Fall keine größeren Erweiterungen wenn ich mich recht entsinne.

    Wäre denn Dein Verein bereit den Provider zu wechseln? Wenn ja, könntest Du über einen kostenlosen Testmonat bei Netcup oder Webgo nachdenken und das dort aufbauen.
    Wenn nein, solltest Du gleich sehen, ob Du das bei Strato in einer Subdomain überhaupt zum Laufen bekommst.
    Für Dinge die man mit html5 und css3 lösen kann, braucht man kein javascript.
    Immer dran denken: Contao-Check zum Testen der Servervoraussetzungen (Contao 2, Contao 3 und Contao 4) und zum Prüfen einer bestehenden Installation (bis Contao 3.5)

  27. #27
    Contao-Urgestein Avatar von mlweb
    Registriert seit
    10.07.2011.
    Beiträge
    4.054
    Partner-ID
    7421

    Standard

    Zitat Zitat von tab Beitrag anzeigen
    Und das läuft nicht auf Powerweb Basic für 8 Euro/Monat?
    Der Account auf dem wir damals getestet haben ist ein PowerWeb Basic von 2013 für 4,99 €/Monat.
    Für Dinge die man mit html5 und css3 lösen kann, braucht man kein javascript.
    Immer dran denken: Contao-Check zum Testen der Servervoraussetzungen (Contao 2, Contao 3 und Contao 4) und zum Prüfen einer bestehenden Installation (bis Contao 3.5)

  28. #28
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.931
    User beschenken
    Wunschliste

    Standard

    Ah, dann wird das wohl hier auch eine ältere Variante sein. Oder, bei Strato nicht auszuschliessen, es läuft auch für 8 Euro noch nicht. Würde im Zweifelsfall auch empfehlen, sich erst mal zu vergewissern, ob das bei Strato in dem Paket überhaupt laufen könnte und - falls nicht - eventuell die Website-Demo woanders aufzubauen.

  29. #29
    Contao-Urgestein Avatar von mlweb
    Registriert seit
    10.07.2011.
    Beiträge
    4.054
    Partner-ID
    7421

    Standard

    Habe gerade noch mal geschaut und bei meiner Testinstallation gleich den Manager aktualisiert und ein Update von 4.5.x auf die aktuelle 4.6 durchgeführt. Lief problemlos.

    Als Erweiterungen haben wir

    notification-enter
    contao-leads
    rocksolid-columns
    rocksolid-custom-elements
    rocksolid-icon-picker
    rocksolid-slider
    contao-easy_themes

    Voraussetzung bei Strato war damals PHP 7.2 wegen der php_intl_Erweiterung.
    Für Dinge die man mit html5 und css3 lösen kann, braucht man kein javascript.
    Immer dran denken: Contao-Check zum Testen der Servervoraussetzungen (Contao 2, Contao 3 und Contao 4) und zum Prüfen einer bestehenden Installation (bis Contao 3.5)

  30. #30
    Contao-Urgestein Avatar von Andreas
    Registriert seit
    19.06.2009.
    Ort
    Mönchengladbach
    Beiträge
    7.614
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von wolli Beitrag anzeigen
    ...
    Es ist besser die Website auf Localhost zu Installieren, um den Verein zu überzeugen das die Vereinswebsite auf contao 4.4.26 läuft.
    ...
    Besser wäre, ihn zu überzeugen, dass Contao 4.4 auf Strato Powerweb Basic läuft. Weil jede Website mit Contao 4 läuft (außer mit irgendwelchen noch nicht kompatiblen Erweiterungen.)

    Deswegen direkt mit Subdomain beim Hoster probieren. Wenn es bei dir lokal läuft, hast du ja nichts davon.
    Bitte!
    Vor Anfragen im Forum HTML validieren.
    Codesnippets hier im Froum sauber einrücken. Nur Tabs o. nur Leerzeichen verwenden.

    Vielen Dank an alle Wunschlistenerfüller
    Andreas Burg, Web Solutions

  31. #31
    Contao-Urgestein Avatar von mlweb
    Registriert seit
    10.07.2011.
    Beiträge
    4.054
    Partner-ID
    7421

    Standard

    Das Problem bei Strato ist/war glaub ich, dass trotz halbwegs vernünftiger Scriptlaufzeit, die Performance so schlecht ist, dass es bei manchen Versuchen nicht möglich war in der verfügbaren Zeit symfony herunterzuladen (weder über ssh noch über den Manager mit Cloud).
    Für Dinge die man mit html5 und css3 lösen kann, braucht man kein javascript.
    Immer dran denken: Contao-Check zum Testen der Servervoraussetzungen (Contao 2, Contao 3 und Contao 4) und zum Prüfen einer bestehenden Installation (bis Contao 3.5)

  32. #32
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Doch " Wenn es bei dir lokal läuft, hast du ja nichts davon" da kann ich Local ungestört Programmieren.
    Und wenn die Seite Fertig ist einen Datenbank Update machen.
    Das ist noch eine Website von Strato für 4.99€
    Geändert von wolli (25.10.2018 um 19:08 Uhr)

  33. #33
    Contao-Urgestein Avatar von Andreas
    Registriert seit
    19.06.2009.
    Ort
    Mönchengladbach
    Beiträge
    7.614
    User beschenken
    Wunschliste

    Standard

    Das kannst du auch auf der Subdomain.
    Bitte!
    Vor Anfragen im Forum HTML validieren.
    Codesnippets hier im Froum sauber einrücken. Nur Tabs o. nur Leerzeichen verwenden.

    Vielen Dank an alle Wunschlistenerfüller
    Andreas Burg, Web Solutions

  34. #34
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Ich habe keine große Ahnung wie das geht mit Subdomains, ich bin froh das die Website mit Contao 3.5.36 so gut Läuft bei Strato.
    Habe am anfang große Probleme mit Strato gehabt die möchte ich nicht mehr haben, das war schon an der grenze.
    Und ich möchte auch keine Klimmzüge mehr machen um die Seite ans laufen zu bekommen, wie gesagt "Local" ist für mich besser sonst würde ich die Finger davon lassen.
    wolli

  35. #35
    Contao-Urgestein Avatar von Andreas
    Registriert seit
    19.06.2009.
    Ort
    Mönchengladbach
    Beiträge
    7.614
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von wolli Beitrag anzeigen
    Ich habe keine große Ahnung wie das geht mit Subdomains,...
    Das sind kostenlose Domains, die du im Account einfach so erstellen kannst. Ordnerstruktur Beispiel:
    Code:
    /_c3_example.org/
    /_c4_c4.example.org/web/
    Auf example.org läuft C3, diese Domain wird in den Ordner /_c3_example.org/ geleitet (dürfte ja bereits so o.ä. eingerichtet sein).

    Auf c4.example.org läuft C4, diese Domain wird in den Ordner /_c4_c4.example.org/web/ geleitet.

    Da hast du dann unabhängig von allem anderen eine eigene Installation von C4 in /_c4_c4.example.org/, welche du über c4.example.org aufrufst.

    Ist also alles sehr simple, no Magic .
    Bitte!
    Vor Anfragen im Forum HTML validieren.
    Codesnippets hier im Froum sauber einrücken. Nur Tabs o. nur Leerzeichen verwenden.

    Vielen Dank an alle Wunschlistenerfüller
    Andreas Burg, Web Solutions

  36. #36
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Bitte bitte lieber Andreas, ich möchte das nicht ein Fehler von mir und webseite ade.
    Andreas ich weiss das "Ist also alles sehr simple, no Magic " aber für mich nicht.

  37. #37
    Contao-Urgestein
    Registriert seit
    22.10.2013.
    Beiträge
    7.931
    User beschenken
    Wunschliste

    Standard

    Ist klar, du musst das so machen, dass du damit klarkommst. Aber klar ist halt, nächstes Jahr ist bei Contao 3.5 Ende Gelände. Und bis dahin solltest du zumindest mal getestet haben, was bei einer Umstellung alles zu machen wäre. Sonst gibt es mal wieder eine Sicherheitslücke irgendwo und du hast dann keine Optionen bzw musst das dann unter Zeitdruck machen. Also lieber mal vorher testen, auch wenn die Website dann erst mal auf 3.5.36 bleibt.

  38. #38
    Contao-Urgestein Avatar von Andreas
    Registriert seit
    19.06.2009.
    Ort
    Mönchengladbach
    Beiträge
    7.614
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von wolli Beitrag anzeigen
    Andreas ich weiss das "Ist also alles sehr simple, no Magic " aber für mich nicht.
    Gibt es denn niemanden in dem Verein, der sich ein wenig mit Websites auskennt und das für dich machen kann?
    Bitte!
    Vor Anfragen im Forum HTML validieren.
    Codesnippets hier im Froum sauber einrücken. Nur Tabs o. nur Leerzeichen verwenden.

    Vielen Dank an alle Wunschlistenerfüller
    Andreas Burg, Web Solutions

  39. #39
    Contao-Nutzer
    Registriert seit
    26.05.2013.
    Ort
    Berlin
    Beiträge
    227

    Standard

    Zitat Zitat von wolli Beitrag anzeigen
    Doch " Wenn es bei dir lokal läuft, hast du ja nichts davon" da kann ich Local ungestört Programmieren.
    Und wenn die Seite Fertig ist einen Datenbank Update machen.
    Das ist noch eine Website von Strato für 4.99€
    mit Xampp habe ich früher mal operiert; dieses PowerWeb Paket wurde bei mir vor ca. 1 Jahr umgestellt auf derzeit 8 €; seit dieser Umstellung auf PHP 7.2.x Frühjahr/Sommer diesen Jahres habe ich probeweise 4.4. und 4.5. installiert und null Probleme, sowohl mit CM und auch über Shell-Zugang.
    Derzeit habe ich noch eine 3.5.36 ohne Composer als Hauptangebot zu laufen und parallel dazu eine 1:1 Inhaltskopie die mit 4.4.23 (werde demnächst auf 4.4.26 updaten) in einer Subdomain läuft als gewissermaßen Testversion; wenn alles so weiterläuft werde ich 2019 auf die 4.4. LTS umswitchen; Erweiterungen sind wenige installiert, es läuft sogar noch eine uralte LEGACY-Erweiterung; und ob die Performance evtl. etwas langsamer ist, ist unbedeutend, da die Zugriffe sich in Grenzen halten und nicht jeder einen High-Speed DSL-Glasfaseranschluss hat --> aber we gesagt da hat jeder so seine eigenen Vorstellungen und Ansprüche
    ich wollte damit nur schreiben, dass es derzeit keineswegs problembehaftet ist auf dem umstrittenen Strato eine 4.4. LTS zum Laufen zu bekommen; wieviel Erweiterungen es sein sollen muss jeder für sich entscheiden; insgesamt lese ich da hier im Forum "Erfahrungen mit Webhostern" von weitaus größeren Problemen bei anderen Hostern

  40. #40
    Contao-Nutzer
    Registriert seit
    08.04.2014.
    Ort
    Langenfeld
    Beiträge
    241

    Standard Contao 3.5.36 in Contao 4.4.26 migriert.

    Hallo Andreas, der einzige der sich auskennt bin ich.
    "Gibt es denn niemanden in dem Verein, der sich ein wenig mit Websites auskennt und das für dich machen kann?"
    VGT, ist schön das zu Lesen das es bei dir Funzt, aber warum bei mir nicht.
    Geändert von wolli (26.10.2018 um 08:45 Uhr)

Seite 1 von 2 12 LetzteLetzte

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •